<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Fraud Detect</a>
</nav>
<div class="container-fluid">
  <ngb-tabset [justify]="fill">
    <ngb-tab title="Totals">
      <ng-template ngbTabContent>All</ng-template>
    </ngb-tab>
    <ngb-tab title="One transaction">
      <ng-template ngbTabContent>One</ng-template>
    </ngb-tab>
  </ngb-tabset>
</div>

